.ds-2col-stacked-fluid {
  > .group-left,
  > .group-right {
    @include breakpoint(0, $size-medium) {
      clear: both;
			margin: 1rem 0;
      width: 100%;
    }
  }
  > .group-right {
    text-align: center;
  }
}